/* Localized versions of Info.plist keys */

CFBundleName = "cgame";
CFBundleShortVersionString = "cgame version 1.03a";
CFBundleGetInfoString = "cgame version 1.03a, Copyright (c) 2002 LucasArts.";
NSHumanReadableCopyright = "Copyright (c) 2002 LucasArts.";
